#logo {
  width: 250px;
}

.section_pdf_list .item_wrap .item:hover .thumb_wrap .thumb,
.post_preview_section.carousel .item_wrap .item:hover .thumb_wrap .thumb,
.post_preview_section.carousel_2 .item_wrap .item:hover .thumb_wrap .thumb,
.post_preview_section.carousel_3 .item_wrap .item:hover .thumb_wrap .thumb,
.post_preview_section.list .item_wrap .item:hover .thumb_wrap .thumb,
.post_preview_section.list_2 .item_wrap .item:hover .thumb_wrap .thumb {
  transform: scale(1.05);
  -webkit-filter: blur(50%);
  filter: blur(5px);
  transition: all 0.8s ease;
}

.gallery_section:not(.carousel_2):not(carousel_3) .thumb_wrap .description {
	background: rgba(0,0,0,0.3);
	transition: all 0.6s ease;
}

#footer_bottom {
  box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.1);
}

#main_menu_wrap .cols ul.menu > li ul.sub-menu > li {
  font-size: 1.2em;
  line-height: 1.8em;
}

div.hidden_fancybox .gform_wrapper{display: block!important}

/*preview grind*/
.post_preview_section.list .item_wrap .item .content .title,
.post_preview_section.list .item_wrap .item .content .info a {
  color: var(--main-color-associated) !important;
}

.post_preview_section.list .item_wrap .item .content{
	background: var(--main) !important;
	color: var(--secondary);
}

.post_preview_section.list .item_wrap .item .content .info a::before,
.post_preview_section.list .item_wrap .item .content .info span::before {
	color: var(--secondary) !important;
}

.post_preview_section.list .item_wrap .item .content .info a:hover,
.post_preview_section.list .item_wrap .item .content .info span:hover {
  color: var(--highlighted) !important;
}

@media (max-width: 600px){
	#logo img {
	  max-width: 80%;
	}
}

/*video mini gallery fix*/
.gallery_section:not(.carousel_2):not(carousel_3) .thumb_wrap:focus .description, 
.gallery_section:not(.carousel_2):not(carousel_3) .thumb_wrap:hover .description{
        z-index: 200;
}
.gallery_section:not(.carousel_2):not(carousel_3) .thumb_wrap.filter_360:hover:after, 
.gallery_section:not(.carousel_2):not(carousel_3) .thumb_wrap.filter_videos:hover:after{
        width: 60px;
        height: 60px;
        background: url('https://parkhotelitalia.ms2.decms.eu/wp-content/themes/pro-theme-sequoia/blocks/gallery/assets/img/icon-play.svg') center center no-repeat;
}


#footer_menu ul.menu > li.collection > a,
#main_menu_wrap ul.menu > li.collection > a{
  color: #e5ca5b !important;
}

#footer_menu ul.menu > li.hotelcannero > a,
#main_menu_wrap ul.menu > li.hotelcannero > a {
  color: #4cb8d2 !important;
}
#popup_overlay {
    z-index: 9999999999 !important;
}

.page-id-297 .extra_content_section.has_featured_img:nth-child(odd) .content_main_wrap {
    flex-direction: row;
}
.page-id-298 .extra_content_section.has_featured_img:nth-child(odd) .content_main_wrap {
    flex-direction: row;
}
.page-id-299 .extra_content_section.has_featured_img:nth-child(odd) .content_main_wrap {
    flex-direction: row;
}
.page-id-100 .extra_content_section.has_featured_img:nth-child(odd) .content_main_wrap {
    flex-direction: row;
}
.extra_content_section.has_featured_img:nth-child(odd) .content_main_wrap {
    flex-direction: row-reverse;
}
.extra_content_section.has_featured_img:nth-child(even) .content_main_wrap {
    flex-direction: row;
}

